
body{ overflow-x:hidden;}


/*--------------------------------Media Advocacy----------------------------------------------*/

.pub-sub-sec {background: #253473; color: #fff; padding-bottom:140px;}
.sm-para {font-size: 21px; display: block; margin-bottom: 35px; }
.pubsub-show p {line-height: 1.7; }
.col-6 {width: 50%; float: left; }
.pubsub-show .col-6:first-child {padding-right: 20px; }
.pubsub-show .col-6:last-child {padding-left: 20px; }
.pubsub-show .main_title_md {color: #f9ae12; }
.news-sec-cover {background: #f3f3f3; padding-top: 100px; }
.cat-search-inner {width: 75%; margin: 0 auto; display: flex; justify-content: space-between; align-items: center; }
.button-group .button {color: #777777; padding: 0 20px; background: none; border-right: 1px solid #777; border-radius: 0; font-size: 18px; font-weight: 600; }
.cat-search-inner .is-checked .btn-inr, .cat-search-inner .button .btn-inr:hover {color: #c71617; border-bottom: 1px solid #c71617;}
.button-group .button:last-child {border-right: none; }
.cat-search {padding-bottom: 100px; }
.cat-search .search-cat input::placeholder {color: #777777;}
.cat-search-inner .search-cat input {border: none; border-radius: 30px; padding: 10px 48px 10px 20px; width: 300px; }
.suprim-icon {font-family: 'supremeicons'; font-style: normal; }
.search-cat .suprim-icon {position: absolute; right: 20px; top: 10px; color: #777;}
.cat-search .search-cat {position: relative; }
.news-col {margin: 0 -14%; display: flex; justify-content: space-between; }
.latest-news-sec .more-news {text-align: center; margin-top: 50px; }
.show-news-content {background: #fff; width: 32%; box-shadow: 0 0 15px rgba(0,0,0,0.2); border-radius: 0 0 60px 60px; }
.inner-content-news {padding: 0px 30px 50px; }
.show-news-content .news-img {position: relative; border-top: 25px solid #f9ae12; margin-bottom: 30px; transition: 0.3s;}
.show-news-content .news-img::before {content: ""; position: absolute; bottom: 0; left: 0; height: 175px; width: 100%; background: url("../../images/news-white-shape.png"); background-size: 100% 100%;}
.inner-content-news .news-title {font-family: 'HelveticaNeueLTStdBd'; color: #101921; font-size: 27px; line-height: 1.2; padding-top: 10px; min-height: 70px; transition: 0.3s;}
.latest-news-sec .show-news-content:hover .news-title {color: #f9ae12; }
.inner-content-news .nw-dt {text-transform: uppercase; color: #101921; }
.nw-read-more {color:#f9ae12 !important; text-transform: uppercase; margin-top: 20px; display: inline-block; text-decoration: none !important; }
.nw-read-more:hover {color: #000 !important;}
.nw-read-more .suprim-icon {margin-right: 10px; position: relative; top: 1px; }
.show-cat-date .show-cat {color: #101921; }
.show-cat-date {color: #101921; text-transform: uppercase; margin-bottom: 10px; }
.single-media-content .show-cat-date-single {margin-bottom: 15px; }
.show-cat-date .show-cat {font-weight: 600; }
.news-sec-cover .grid .each-media {border-bottom: 2px solid #000; padding-bottom: 50px; margin-bottom: 50px; width: 100%;}
.news-sec-cover .grid .each-media:last-child {border-bottom: none; }
.bofd-sec-inner .main_title_sm span {display: block; }

/*----------------------------------School Compliance---------------------------------*/
.white-bnr-content .show-news-content {width: 85%; float: right; }
.white-bnr-content .header_title {color: #000000; margin-bottom: 100px;}
.white-bnr-content {width: 100%; color: inherit; position: relative; z-index: 9; display: inline-block; padding-top: 215px; }
.bnr-right-box p {font-size: 18px; color: #000;}
.bnr-right-box .inner-content-news {padding: 0 60px 50px; padding-right: 60px; }
.bnr-right-box .suprem_icon {position: relative; top: 2px; font-size: 18px; margin-right: 8px; }
.bnr-cont {display: block; margin-bottom: 10px; }
.d-block {display: block; }
.overlap-banner {margin-bottom: -250px !important; display: inline-block; width: 100%; }
.bnr-note {display: table; margin-top: 15px; }
.bnr-note-inner {display: table-cell; padding-left: 8px; }
.school-site {margin-top: 8px; }


/*--------------- Search Schoo Page ----------------*/

.searchMapForm .main_title_sm{ text-align:center; margin-bottom:50px;} 
button, input[type="button"], input[type="submit"]{ font-weight:normal;}
.site-content .formSubmit {color: #000000;background: #f9ae12 url("../../images/map_submit_icon.png") no-repeat left 30px center;float: left;margin-right: 30px;
padding: 14px 30px 14px 60px!important;} 
.site-content .formSubmit:hover{ color:#f9ae12; background:url("../../images/map_submit_hover.png") no-repeat left 30px center; background-color: #000000; border-color: #000000;}
.site-content .dark_blue_button{ background:#263573; float:left;}
.site-content .dark_blue_button i{ margin-right:5px;}
.site-content .dark_blue_button:hover {background:#ffffff;border-color:#263573;color:#263573;}
.searchMapForm form{ float:left; width:100%;}
.searchMapForm_inputs{ float:left; width:71%; position:relative;}
.searchMapForm_buttons{ float:left; width:29%;}
.searchMapForm_inputs input{ border-radius:100px; padding:12px 20px; display:inline-block;}  
.searchMapForm_inputs span{ display:inline-block; margin:0 30px;}
.searchMapForm{ margin-bottom:60px;}

.search-map-inner{ text-align:center;}
.search-map-inner .map{ margin:0 auto;}
#searchAddressLoader{position:absolute;left:0;right:0;margin:0 auto;display:block;text-align:center;z-index:9999;top:15%;}
.loaderImgCover{position:relative;}
.loaderImgCover:before{ position:absolute; width:100%; height:100%; background:#00000036; content:""; left:0; right:0; margin:0 auto; top:0;z-index:99;}
#searchResultShow #map{width:100%!important; margin:0px 0 70px; border-radius:0 0 60px 60px;height: 520px !important;}  
.search-result ul{ list-style:none; margin:0;width:100%; float:left;display:flex;flex-flow:wrap;}
.search-result ul li{ width:calc(29% + 30px); margin-right:30px; margin-bottom:50px; border-radius:0 0 50px 50px; float:left; border:1px solid #a0a0a0; padding:40px;}  
.search-result ul li:nth-of-type(3n){ margin-right:0;}
.search-result ul .titile h2{ font-size:18px; font-weight:bold; margin:0; padding:0; color:#000;}
.school-primary {margin-top:8px; line-height: 1.1;}
.search-result ul li .suprim-icon{ margin-right:5px;}
.search-result ul li a{ text-decoration:none;}
.load_button{ display:inline-block; margin:0 auto; cursor:pointer;}
.load_buttons{ text-align:center;}
.search-result ul li:hover {background: #fff;box-shadow: 0 0 15px #0000002e;border-color: transparent;}
.search-list-cover .school-gender {margin-top: 20px !important; }

/*------------------------Media Quary------------------------*/

@media only screen and (max-width:1699px) {

	body, button, input, select, textarea {font-size: 15px;}
	p {margin: 0 0 1em; }
	.wrap_main {width: 90%;}
	.header-logo img {height: 65px; padding-top: 8px; }
	.header-logo {margin-right: 25px;}
	.site-header .header-menu ul li {padding: 0 4px; }
	.searchBox.last {width: 200px !important; }
	.hoverShowBackground {height:370px;margin-top: 102px;} 
	.site-header .header-menu ul li a {font-size: 16px;  padding: 40px 5px 29px !important;} 
	.searchform #searchsubmit {padding: 8px 20px;}
	.pub-sub-sec {padding-bottom:80px; }
	.main_title_md {font-size: 38px; margin: 0 0 25px 0; line-height: 1.2;}
	.sm-para {font-size: 18px; margin-bottom: 30px; }
	.news-sec-cover {padding-top: 70px;}
	.cat-search {padding-bottom: 60px; }
	.cat-search-inner {width: 90%;}
	.button-group .button {padding: 0 15px; font-size: 16px;}
	.news-sec-cover .grid .each-media {padding-bottom: 40px;margin-bottom: 40px;}
	.main_title {font-size: 50px; margin: 0 0 60px 0; }
	.news-col {margin: 0 -6%; }
	.news-col .news-img {border-width:20px; margin-bottom: 10px;}
	.inner-content-news .news-title {font-size: 23px; padding-top: 5px; min-height: 60px; }
	.inner-content-news {padding: 0px 25px 40px; }
	.show-news-content {border-radius: 0 0 45px 45px;}
	.show-above-footer {padding: 570px 0 160px 0;} 
	.above-footer-text::before {width: 300px; height: 190px; background-size: contain; }
	.above-footer-text p {font-size: 38px; }
	.footer-main {padding: 50px 0;}
	.footer-logo img {width: 175px; }
	.footer_div .widget-title {font-size:16px;margin: 0 0 20px;}
	.footer_div a {font-size: 14px; }
	.footer_div ul li {padding-bottom: 7px; }
	.header_title {font-size: 50px; }
	.footer_div {padding-right: 30px;}
	.footer-six.footer_div {width: 15%; }
	.vat_noticeboard_sec {padding-bottom: 220px;}
	.vet-second-sec {padding-top: 35px; }
	.vet_diocesan_sec {margin: 70px 0 0; padding-bottom: 70px; }
	.vet_diocesan_area {border-top: 22px solid #f9ae12; padding: 50px; border-radius: 0 0 40px 40px; }
	.vet_diocesan_inner {width: calc(25% + 60px); margin-right: 40px; margin-bottom: 40px; }
	.vet_diocesan_logo img {width: 170px; }
	.page-banner-content p {font-size: 25px; }
	.main_title_sm {font-size: 24px; margin: 0 0 20px 0; }
	.bofd-sec-box .bofd-content-show {width: calc(28.5% + 20px); margin-right: 52px; margin-bottom: 50px; }
	.officer-sec-inner {border-radius: 0 0 40px 40px; padding: 60px 120px; margin-left: -5%; margin-right: -5%; margin-bottom: -420px; }
	.officer-content-show p {font-size: 18px; }
	.site-content .button_sm {padding: 10px 42px; border-radius: 0 0 20px 20px;	font-size: 16px;}
	.banner-btn .border_button {padding: 20px; border-radius: 0 0 0 20px; font-size: 18px; width: 320px;}
	.banner-btn .border_button:hover {width: 370px;}
	.banner-btn {top: 20%;}
	.home .show-banner-content .wrap {padding-bottom: 60px; }
	.home .show-banner-content {height: 155vh; }
	.every-child-mtr-sec {padding: 30px 0; }
	.every-child-left-in {width: 350px; height: 350px; padding: 0 40px; }
	.every-child-left .child-icon img {width: 115px; }
	.every-child-right {padding-left: 50px; }
	.big_font {font-size: 18px; }
	.white-bnr-content {padding-top: 170px;}
	.white-bnr-content .header_title {margin-bottom: 65px; }
	.bnr-right-box .inner-content-news {padding: 0 50px 40px; }
	.white-bnr-content .show-news-content {width: 88%; }
	.csnsw_quote_sec .quotes_message_content {font-size: 23px; }
	.quotes_message_content {width: 75%;font-size: 23px;}
	.csnsw_quote_sec {margin-top: 60px;}
	.aboriginal_education_main_content {padding: 70px 0 300px 0; }
	.key_website_links {padding: 50px 0 20px; }
	.about_first_sec .about_sec_left_in {padding-top: 230px; }
	.about_sec_left_in {padding: 130px 70px 70px 0; width: 88%; }
	.b_radius {border-radius: 0 0 120px 120px; }
	.about-wel-sec {margin-bottom: -160px; width: 100%; display: inline-block; padding-top: 30px; }
	.about_second_sec .above-footer-text p {font-size: 28px; width: 64%; }
	.about_second_sec .above-footer-text::before {background-size: contain;}
	.about_second_sec .about-quote-name {font-size: 18px; margin-top: 15px; }
	.about_second_sec .about_sec_left_in {padding-top: 80px; padding-bottom: 110px; }
	.about_third_sec {padding-top: 60px;}
	.about_third_sec .show-news-content {margin-bottom: 40px;}
	.dls-content {padding-bottom: 230px; padding-top: 50px; }
	.nccd-inner .middle_content_sec {padding: 50px; min-width: 400px; min-height: 400px; }
	.funding-blue-bg {padding-bottom: 330px; padding-top: 30px; margin-bottom: 30px; }
	.base-funding-bx {margin-bottom: 50px; margin-top: 30px; }
	.dlr-icon img {width: 50px; }
	.bx-amt {font-size: 32px; }
	.bl-bx {width: 38%; padding: 30px 20px 40px; border-radius: 0 0 30px 30px; margin-left: 30px; } 
	.school_reso_stan table {margin: 50px 0;}
	.system_funding {margin: 55px 0 130px; }

	.h-search {padding:38px 0 35px; }
	.ubermenu ul li .ubermenu-submenu.ubermenu-submenu-id-83, .ubermenu ul li .ubermenu-submenu.ubermenu-submenu-id-978 {width: 760px; }
	.site-header .header-menu ul.ubermenu-submenu li a {font-size: 16px;}
	.navigation-top .ubermenu .ubermenu-target-description {font-size: 16px !important; }
	.cd-main {padding-top: 0px;}
	.c-form-main {padding-top: 160px;} 
	.site-header .header-menu ul.ubermenu-nav li.submenu-title a {font-size: 35px !important;  margin-bottom:5px!important;}
	.banner-btn .border_button .suprem_icon {font-size: 16px; }
	.header-inner .hd-custom-link a {font-size: 16px; padding: 39px 5px 27px !important; }

	.sec-devider {margin-left: -7%;width: 114%;margin-top: 60px;margin-bottom: 40px;margin-right: -7%;}
	.pro-lear-inner-sec.scholaris_cover .sub_title {font-size: 24px;margin-top: -15px;}
	.search-result .main_title_md {margin-bottom: 20px; }
	#searchResultShow #map {width: 100% !important; margin: 0 0 50px; border-radius: 0 0 60px 60px; }	
	.scrollup {bottom: 40px; right: 30px;}
	.header-menu .ubermenu ul li .ubermenu-submenu.ubermenu-submenu-id-793 li:first-child, 
	.header-menu .ubermenu ul li .ubermenu-submenu li.submenu-title.ubermenu-item {width: 590px !important; }

	.scholaris-tabbing.std-ass span a {font-size: 20px; font-weight: 400; }
	.scholaris-tabbing .left-links {width: 400px; margin-left: 70px; }
	.stu-asse-sec-show {margin-top: 50px; }
	
	.search-form.diocesan-csa {margin: 70px 0 60px;}
	.dio-csnsw-links a {font-size: 16px; margin-bottom: 12px; }
	.diocesan-url-listing {margin-bottom: 50px; }
	.home .above-footer-sec::before, .page-template-role-statement .above-footer-sec::before {background-size: 100% 100%; height: 571px;}
	.round1 .img, .round3 .img {width: 100%; }
	  
	 .csnsw_circle .main_title_md {font-size: 35px !important;} 
	 .custom-mt {margin-top: 35px !important;}
}



@media only screen and (max-width:1439px) {
	
	.show-banner-content {height: 130vh; }
	.officer-sec-inner {margin-left: 0; margin-right: 0; padding: 50px 70px; }
	.officer-content-show {padding-left: 60px;}
	.cat-search-inner {width: 1200px; }
	.news-col {margin: 0; }
	
	.sec-devider {margin-left: 0;width: 100%;margin-top: 60px;margin-bottom: 30px;}
	.site-header .wrap_main {width: 93%; }
}


/*=========== Disability Learning ===========*/

.disab_learn_sec{ padding-bottom:350px;}
.disab_learn_sec .wrap{position:relative; z-index:55;}
.disab_learn_sec .nccd-supp-inner{ clear:both;float:left; width:100%;}
.hr_devicer{ float:left; width:100%;}
.nccd_area .nccd_one span{ float:left; width:30%; display:block; font-size:18px; font-weight:bold; color:#000;}
.nccd_area .nccd_one .right_nccd_one{ float:left; width:70%; padding-left:30px;}
.single-media_and_advocacy .single-media-content {padding-top: 0; }




@media only screen and (max-width: 1250px) {

.wrap{ width:95%;}
.about_second_sec .above-footer-text p{ width: 75%;}	
.footer-logo{width:24%;}
.footer_div{width:25%; margin-bottom:10px;} 
.footer-eight.footer_div{width:24%;} 
.footer-five.footer_div{width:24%;}
.footer-social.footer_div {clear:both;width:100%;}
.above-footer-sec::before{ background-size:contain!important; background-position:center top;}
.show-banner-content::before{ background-size:contain!important; background-position:center bottom;}
.gray_shap_main::before{ background-size:contain!important; background-position:center bottom;}
.about_second_sec::before{ background-size:contain!important; background-position:center bottom;}
.blue_left_shape::before{ background-size:contain!important; background-position:center bottom;}
.above-footer-sec{margin-top:-100px;} 
.show-above-footer{padding:400px 0 110px 0;}
.bofd-sec-box .bofd-content-show{width: calc(27% + 20px);}
.officer-sec-inner{ margin-bottom:-320px;}
.overlap-banner{margin-bottom:-160px!important;}
.cat-search-inner{ width:95%;}
.srs-inner{ padding-bottom:200px;}
.funding-blue-bg{ padding-bottom:230px;}
.system_funding {margin:55px 0 80px;}
.disability_welcome{ height:auto!important;}
.aboriginal_education_main_content {padding:70px 0 150px 0;}
.show-banner-content {height:77vh;background-size:100% auto;background-position:top;background-attachment: scroll;}
.home .show-banner-content {height:85vh;background-size:cover;}

	
.wrap_main{ width:95%;}
.header-logo{ margin-right:10px;}
.site-header .header-menu ul li a{ font-size:14px; padding:40px 2px 29px!important;}
.header-logo img{ height:55px;}
.header-social a .fa{ font-size:15px;}
.searchform .search_box{ font-size:15px;}
.search_show{ font-size:15px;}
.site-header .header-menu ul.ubermenu-nav li.submenu-title a{ font-size:28px!important;}
.header-menu .ubermenu ul li .ubermenu-submenu li{ width:355px;}
.hoverShowBackground{ height:360px;}
.page-banner-content{ margin-top:-50px;}
.header_title {font-size:40px;}  
.main_title_md{ font-size:36px;}
.main_title{font-size:40px;}
.inner-content-news .news-title{ font-size:20px;}
.csnsw_quote_sec .quotes_message_content{ font-size:20px;}
.our-people-pg .page-banner-content p{ font-size:16px;}
.header_title{ margin-bottom:20px;}
.above-footer-text p{ font-size:34px;}
.searchMapForm_inputs{ width:63%;}	  
.searchMapForm_buttons{ width:37%;}
.search-result ul li{width:calc(27.5% + 30px); padding:25px;}
.banner-btn .border_button{ font-size:16px;padding: 16px;}
.page-banner-content p{ font-size:20px;}
.wrap_main{ padding-left:15px; padding-right:15px;}	  	
.page-id-889 .show-banner-content::before{ height:350px;}
.page-id-889 .show-banner-content{ background-size:100% 100%;}	 
.page-id-889 .page-banner-content {margin-top:-100px;}   		  	
.scholaris-tabbing span a{ font-size:14px;}  
.school_items_second {float: left;padding-bottom: 100px;width:100%;}  
.footer-main .footer_div {width:33%;}	  
.footer-four.footer_div {padding-right: 0;}
.home .page-banner-content {margin-top:0;}
.officer-img{ height:auto;}	
.srs-inner .main_title{ padding-left:0;}
.page-id-889 .show-banner-content{height:95vh;}  
.sch-src-addre span{ left:0;}	
.page-template-searchschool .above-footer-sec {margin-top:-170px;}		   
		
.header-logo{ position:relative; z-index:55;}
.scholaris-tabbing span {padding-left: 30px !important;}
.quotes_message_content {font-size: 20px; width: 80%;}
.header-social a .fa {margin-right: 7px;}
.searchBox.last {width: 110px !important; }

.above-footer-text .author-name {font-size: 18px; margin-top: 10px;}
.scholaris-tabbing.std-ass span a {font-size: 16px; }
.stu-asse-sec.disab_learn_sec {padding-bottom: 250px; }



.cloud-cover .cloud1{ padding:120px 30px 75px;}
.cloud-cover .cloud2{ padding:100px 30px 60px; margin-left: 0;}
.cloud-cover .cloud3{ padding:100px 30px 65px;}
.cloud-cover .cloud4{ padding:100px 30px 65px;}
.cloud-title {font-size: 18px; line-height: 1 !important; display: block; }
.cloud-cover .cloud::before {width: 5px;}
.cloud-cover .cloud1::before {top: -50%; height: 81%; left: 22px; }
.cloud-cover .cloud2::before {height: 100%; top: -70%; left: 20px;}
.cloud-cover .cloud3::before {height: 70%; top: -45%; left: 20px; }
.cloud-cover .cloud4::before {height: 87.5%;top:-60%;}  
.round-img .img{ border-width:3px;} 
.round-img .content-hover{ padding:20px 40px; text-align:center;}
.main_title_md{ font-size:20px;}
.round-img .content-hover p{ font-size:14px;}
.round-img .content-hover {width: 88%;height: 88%;margin-left: 27px;margin-top: 27px;}
.sub-round {font-size: 16px; padding: 15px; top: -30px; left: 30px; }
.round-icon .fa {font-size:24px;}  
.sub-round {width: 120px;height:120px;}
.early-years-title {margin: 20px 0 70px; }

/*-------Responsive changes-------*/
.officer-content-show .main_title_md span {font-size: 20px;}
.aboriginal_education_main_content ~ .news-section.gray_bg {padding-top: 40px; }
.page-template-vet .vat_noticeboard_sec {padding-bottom: 120px; padding-top: 40px;}
.vet_diocesan_sec {margin: 20px 0 0; }
.vet_diocesan_inner {margin-right: 14px; margin-bottom: 30px; }
.cloud-cover {margin-top: 250px; }
.main-round.round3 {margin-top: -3%; left: 6%; }
.main-round.round2::before {top: -12%; right: 18%; height: 60px; width: 60px; }
.main-round.round2::after {height: 30%; width: 20%; right: 0%; bottom: -30%; }
.round1 .round-img::before {left: -10px; bottom: -20px; height: 70px; width: 70px; }
.round3 .round-img::before {left: 65%; height: 70px; width: 70px; top: -14%; }
.main-round.round4::after {height: 38%; width: 45%; left: 40%; top: -33%; }
.round3 .round-img::after {height: 30%; width: 20%; left: -20%; bottom: -20%; }
.round4 .round-img::before {	height: 35%; width: 45%; left: -75%; bottom: 15%; }
.page-template-early-years .show-above-footer.b_radius {padding: 210px 0 0px 0;}
.bcn-show {font-size: 15px; }
.page-template-disability-learning .dls-content {padding-bottom: 130px; }
.nccd-sec {margin-top: 40px; }
.need-help-sec {padding: 20px 26px 10px;}
.filterSchool label {font-size: 15px;}
.post-type-archive-scholaris .header_title br {display: none; }

.every-child-left-in.border_blue {width: 215px; height: 215px; padding: 20px; }
.custom-mt {margin-top: 30px !important; }

}	        




@media only screen and (max-width: 1023px) {
	
.wrap{ width:95%;}
.about_second_sec .above-footer-text p{ width:90%;}	
.footer-logo{width:24%;}
.footer_div{width:24%; margin-bottom:10px;} 
.footer-eight.footer_div{width:24%;} 
.footer-five.footer_div{width:24%;}
.footer-social.footer_div {clear:both;width:100%;}
.above-footer-sec{margin-top:-100px;} 
.show-above-footer{padding:350px 0 100px 0;background-attachment: scroll;}
.bofd-sec-box .bofd-content-show{width: calc(25% + 20px);}
.officer-sec-inner{ margin-bottom:-320px;}
.overlap-banner{margin-bottom:0px!important;}
.cat-search-inner{ width:95%;}
.srs-inner{ padding-bottom:200px;}
.funding-blue-bg{ padding-bottom:150px;}
.system_funding {margin: 45px 0 0px; }
.disability_welcome{ height:auto!important;}	 	
.header_title{font-size:42px;}  
.main_title_md{ font-size:34px;}	
.main_title{ font-size:40px;} 
.aboriginal_education_main_content{padding:60px 0 150px 0;} 
.vat_noticeboard_sec{padding-bottom: 100px;}  
.vet_diocesan_main .vet_diocesan_inner:nth-of-type(3n){margin-right:40px;}
.vet_diocesan_main .vet_diocesan_inner:nth-of-type(2n){margin-right: 0;}
.vet_diocesan_sec{margin:30px 0 0;}  
.show-banner-content {height:43vh;background-size:cover;background-position:top;}	  
.home .show-banner-content {height:55vh;}
.bnr-right-box .inner-content-news {padding:0 30px 40px;} 
.our-people-pg .page-banner-content p{ width:100%;}
.header_title{ font-size:30px; margin-bottom:10px;}
.main_title{ font-size:30px; margin:0 0 50px 0;}
.main_title_sm{ font-size:20px;}
.above-footer-text p{ font-size:30px;}
.main_title_md{ font-size:30px;}  
.white-bnr-content {padding-top:40px;} 
.white-bnr-content .header_title {margin-bottom:50px;}   
.searchMapForm_buttons{ width:46%;}
.site-content .formSubmit{ margin-right:10px;} 
.searchMapForm_inputs{ width:54%;}
.searchMapForm_inputs span{ margin:0 10px;}
.search-result ul li {width: calc(43% + 30px);}
.search-result ul li:nth-of-type(3n) {margin-right:inherit;}
.search-result ul li{ margin-right:30px!important;}
.search-result ul li:nth-of-type(2n) {margin-right:0!important;}
.nccd-inner{ display:block;}
.nccd-common{ width:100%; }
.left_content_sec.nccd-common{padding:20px 0;}
.right_content_sec.nccd-common{padding:20px 0;}
.nccd-inner .middle_content_sec{ border-radius:0px;}
.disab_learn_sec {padding-bottom:220px;}  
.every-child-right{ width:50%;padding-left: 30px;}
.every-child-left{ width:50%;}
.page-id-889 .show-banner-content::before {height:263px;}	  
.page-id-889 .page-banner-content {margin-top:-85px;}   
.scholaris-tabbing{ display:block;}
.sch-tab-title{ margin:0 0 20px 0;}
.scholaris-tabbing span a {font-size: 14px;margin: 0 5px;}
.school_items_second {float: left;padding-bottom: 150px;width:100%;} 
.srs-inner .main_title{ padding-left:0;}	  
.page-id-889 .show-banner-content{height:60vh!important;}          


	.hoverShowBackground, .container-background::before {display: none !important;}
	.page-banner-content p {font-size: 16px !important;}
	.page-banner-content {width: 100%;}
	.navigation-top .menu-toggle {display: none !important; }
	.header-logo img {height: 55px; padding-top: 8px; }
	.h-search {padding:6px 0 0!important;}
	.header_title {font-size: 26px !important; margin-bottom: 15px; }
	.home .show-banner-content .wrap {padding-bottom: 0; }
	.page-banner-content p:last-child {margin-bottom: 0; }
	.banner-btn .border_button {padding: 12px 12px 14px !important; font-size: 13px !important; width: 100% !important; border-width: 2px; }
	.banner-btn {top: 0 !important; position: relative; display: flex; width: 90%; flex-flow: row wrap; }
	.show-banner-content {background-attachment:scroll;}
	.home .show-banner-content .wrap {padding-bottom: 0 !important; }
	.home .show-banner-content {padding-top: 0;justify-content: center;height: 70vh !important;padding-bottom: 100px;flex-direction: column;}
	.banner-btn .btn-show:nth-child(3n) {margin-right: 0; }
	.home .show-banner-content {padding-top:0px; justify-content: center; height:50vh!important;}
	.home .page-banner-sec .page-banner-content .content {width: 100%; margin-bottom:20px; }
	.header-menu .show-menu {position: absolute; right: 0; width: 100%; left: 0;  top:7px;}
	.header-social a:last-child .fa {margin-right: 0;  }
	.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {float: right; padding: 0; font-size: 30px !important; margin: 6px 15px 6px 0; position:relative;z-index:55; }
	.header-social {margin-right: 60px; position: relative; padding-top:8px;}
	.header-social a .fa {font-size: 20px !important;}
	.site-header .header-menu ul.ubermenu-nav li a {font-size: 22px; padding: 10px 0 !important; text-align: center; font-family: 'HelveticaNeueLTStdBd'; }
	.site-header .header-menu ul.ubermenu-nav li a:hover {color: #f9ae12 !important;}
	.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 {width: 100% !important; display: block; padding: 0; }
	.header-menu .ubermenu ul li .ubermenu-submenu li, .header-menu .ubermenu ul li .ubermenu-submenu.ubermenu-submenu-id-83 li {width: 100% !important;}
	.submenu-title {display: none !important; }
	.header-menu .ubermenu ul li .ubermenu-submenu li {padding-bottom: 0 !important;}
	.site-header .header-menu ul.ubermenu-submenu li a::before {right:-10px; left: auto; top: 10px;}
	.site-header .header-menu ul.ubermenu-nav li.ubermenu-active > a {color: #f9ae12 !important; }
	.site-header .header-menu ul li {padding: 0 !important; }
	.site-header .header-menu ul li.ubermenu-retractor-mobile {display: none !important; }
	.site-header .header-menu ul.ubermenu-submenu li a::after {display: none;}
	.ubermenu ul li .ubermenu-submenu {padding: 0; background: #253473 !important; padding: 10px 0 28px;}
	.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop {left: 0 !important; }
	.ubermenu-responsive-default.ubermenu-responsive.ubermenu {position: absolute;	top: 58px; width: 100%; background: #253473 !important;height: 100vh; padding-top: 20px;}
	.mobile-active {display: block !important; }
	.hd-custom-link {display: none !important;}
	.header-menu .ubermenu ul li .ubermenu-submenu.ubermenu-submenu-id-83 li, .header-menu .ubermenu ul li .ubermenu-submenu.ubermenu-submenu-id-86 li, 
	.header-menu .ubermenu ul li .ubermenu-submenu.ubermenu-submenu-id-793 li, .header-menu .ubermenu ul li .ubermenu-submenu.ubermenu-submenu-id-794 li {
	width: 100% !important; float: left; clear: none; }
	.site-header {position: relative;background-color:#fff; padding:2px 0 8px;}
	.light-header a, .site-header a, .light-header .header-social a .fa, .site-header .header-social a .fa{ color:#000!important;}
	.site-header .fill-logo{display:block!important;}
	.site-header .white-logo{display:none!important;}
	.page-template-searchschool .above-footer-sec {margin-top: -150px;}
	.site-header .header-menu ul.ubermenu-nav li a {color: #fff !important;}  
	.banner-btn .btn-show{ margin-right:10px!important;}
	.scholaris-tabbing span { padding-left: 0 !important;  padding-right: 25px;}
	.nccd-inner {margin-top: 40px;}
	.scrollup .fa-angle-up {line-height: 1.3; }
	.scrollup {width: 35px; height: 35px; right: 30px; font-size: 25px; }
	.header-social a .fa {margin-right: 10px; }

	.scholaris-tabbing.std-ass {display: inline-block; }
	.scholaris-tabbing .left-links {width: 50%; margin-left: 0px; float: left; }
	.scholaris-tabbing .right-links {float: left; width: 50%; padding-left: 40px; margin-left: 0;}
	.site-header .header-menu ul.ubermenu-submenu li a {font-size: 16px !important; font-family: 'Roboto' !important; text-align: left !important; 
	width: 70%; margin: 0 auto; padding: 8px 10px 8px 0 !important; }
	.blue-role-statement {padding-bottom: 0 !important; margin-bottom: 30px; }
	
	

.cloud-title {font-size: 18px;line-height: 18px !important;display: block;}	
.cloud-cover .cloud3 {padding: 80px 30px 65px;}
.cloud-cover .cloud2 {padding: 85px 30px 60px;}
.cloud-cover .cloud1 {padding: 98px 30px 75px;}
.cloud-cover .cloud4 {padding: 88px 30px 65px;}
.cloud-cover .cloud1::before {height: 60%; top: -30%; left: 18px; }
.cloud-cover .cloud2::before {height: 85%; top: -55%; }
.cloud-cover .cloud3::before {height: 50%; top: -25%; }
.cloud-cover .cloud4::before {height: 94.5%;top: -62%;}
.early-round-inner{ display:flex; width:100%;flex-direction: row;}  
.early-round .main-round {width: 70%;margin: 0 auto 50px !important;clear: both;float: none;left: 0;right: 0;}
.main-round::before, .main-round::after, .main-round .round-img::before, .main-round .round-img::after{ display:none !important;}	
.sub-round{ width:150px; height:150px;}     

/*-------Responsive changes-------*/
.round-img .content-hover{ width:90%; height:90%;} 
 .officer-content-show p {font-size: 15px; }
 .dio-csnsw-links a {font-size: 14px; }
.white_img_shape::before {background-size: contain; background-position: bottom center;}
.pdr50 {padding-right: 20px; }
.aboriginal-welcome .left_content_sec.col-6 {padding-right: 20px; }
.nccd_content_img {display: none; }
.nccd-inner {display: block; margin-bottom: 30px;}
.nccd-inner .middle_content_sec {padding: 30px; min-width: inherit; min-height: inherit; }
.vet_diocesan_inner:nth-child(2n) {margin-right: 0 !important; }
.vet_diocesan_inner {width: calc(36% + 60px); margin-right: 45px !important;}
.vet_diocesan_area {padding: 50px 50px 20px;}
.stu-asse-sec.disab_learn_sec {padding-bottom: 200px; }
.sub-round {font-size: 18px; }
.cloud-cover {width: 100%; margin: 100px auto 0px; }
.sub-round {width: 135px; height: 135px; top: -15px; }
.show-news-content .news-img::before {background-size: contain;	background-position: bottom; background-repeat: no-repeat;}
.graph-main {padding-left: 0;}
.fund-p1 .col-6:last-child {padding-top: 120px; }
.fund-p1 .col-6 {width: 100%; }
.fund-p1 {display: block; }
.school_reso_stan table {width: 100%; }
.page-banner-content {margin-top: -110px; }
.not-found-data {margin-bottom: 70px;}
.c-form-main {padding-left: 30px; padding-top: 215px;}
.csnsw_circle .big_font { font-size: 15px; }
.every-child-left-in.border_blue {width: 165px; height: 165px; padding: 15px; border-width: 2px; }
.csnsw_circle .main_title_md {font-size: 25px !important; }
.cloud-main::before, .cloud-main::after{display: none;}
.cloud-cover::before {height: 110%; width: 28%;	right: 10%;	top: 60%;}

}	       
  

/*----------------------Media Quaries------------------------*/

@media only screen and (max-width: 767px) {

.white-bnr-content {padding-top:35px;}  
.white-bnr-content .header_title{ margin-bottom:20px;}
.col-6{ width:100%; margin-bottom:20px;}
.white-bnr-content .show-news-content{ width:100%;}
.show-above-footer {padding: 200px 0 20px 0; }
.footer-main .footer_div {width: 50%; border-bottom: 1px solid #fff; padding-bottom: 15px; margin-bottom: 20px; }
.site-footer .footer-main > .wrap_main {display: flex; flex-flow: row wrap; }
.footer-main .footer-social{ width:100%!important; padding:0; border-bottom: none; margin-bottom: 0;}
.b_radius {border-radius:0 0 50px 50px;}	
.show-news-content{ width:48%;}
.key_website_links{ padding:0px 0 20px}	
.main_title{ font-size:24px; margin:0 0 30px 0;}
.c-form-main{ padding:0;}
.main_title_md {font-size:22px;} 
.contact-form .wpcf7-form-control-wrap .wpcf7-form-control{ border-radius:10px;}
.emergency_management_sec .show-news-content, .mobile_devices_sec .show-news-content{ width:calc(50% - 20px);}
.emergency_management_sec .show-news-content, .mobile_devices_sec .show-news-content{ margin-right:30px!important;}
.emergency_management_sec .show-news-content:nth-child(2n), .mobile_devices_sec .show-news-content:nth-child(2n){ margin-right:0px!important;}
.show-banner-content{ height:110vh;}
.show-banner-content::before{ height:300px; background-position:center bottom;}
.pdr20{padding-right:0px;}	
.pdl20 {padding-left:0px;} 
.mobile_devices_sec{padding:40px 0 80px;}
.pub-sub-sec {padding-bottom:20px;}  
.pdr50 {padding-right:0px;} 
.csnsw_quote_sec {margin-top:0px;} 
.quotes_message_content{ width:100%; padding:0;}  
.aboriginal_education_main_content {padding:30px 0 90px 0;}	   
.news-col{ flex-flow: wrap;}
.show-news-content {width:48%; margin-bottom:30px;}  
.latest-news-sec .more-news{ margin-top:30px;}
.quotes_message_img{ width:100%;}
.latest-news-sec{ padding-top:30px;}
.csnsw_quote_sec .quotes_message_img img{ width:auto; height:auto;}
.aboriginal-welcome .quotes_message_area{ margin-top:0px;}
.bofd-sec-box .bofd-content-show{ width:calc(44% + 20px); margin-right:30px!important;}	
.bofd-sec-box .bofd-content-show:nth-of-type(2n){margin-right:0!important;}
.officer-sec-inner {margin-bottom: 0;margin-bottom: 50px;}	
.bofd-sec-box .bofd-content-show{ margin-bottom:30px;}
.officer-sec-inner{ padding:30px;}
.officer-content-sec{ display:block;}
.officer-content-show{ width:100%; padding-left:0;}	
.officer-img{ display:block; float: none; margin:0 auto 20px;}
.bofd-content-show .main_title_sm{ min-height:auto;}
.officer-content-show .main_title_md span{ font-size:22px;}
.officer-content-show p{ font-size:16px;}
.bnr-right-box .show-news-content{ margin-bottom:0;}
.bnr-right-box{ margin-bottom:0;}
.key_website_links .news-col .show-news-content {margin-bottom:30px;}  
.vat_noticeboard_sec{ padding-bottom:100px;}
.pdr10{padding-right:0px;}
.pdl10 {padding-left:0px;}
.hr_devicer{ margin:20px 0;} 
.two_part .col-6{ margin:0;}
.vet_diocesan_inner {width: 100%;margin-right: 0!important; margin-bottom:30px!important;}
.vet_diocesan_area{ padding:30px;}
.pubsub-show .col-6:last-child{padding-left: 0;}
.cat-search-inner{ display:block;}	
.cat-search-inner .button-group{ margin-bottom:20px;}
.cat-search-inner .search-cat input{ width:100%;}
.cat-search {padding-bottom:20px;}
.news-sec-cover {padding-top: 40px;}
.news-sec-cover .grid .each-media {padding-bottom:30px;margin-bottom:20px;}
.about_sec_right {position:relative;background-size:100% auto;height:300px;background-repeat:no-repeat; margin:0;}	  
.about_first_sec .about_sec_left_in {padding:20px 30px;width: 100%;float: none;}	 
.about-wel-sec{ margin-bottom:0;}
.about_sec_left{ margin-bottom:0;}
.about_second_sec .about_sec_left_in{ padding:20px 30px; width:100%;}
.about_second_sec .about_sec_right{ display:block; padding:30px 0;}
.about_second_sec .above-footer-text p{ font-size:20px;} 
.above-footer-text::before {width: 240px;height: 150px;bottom: 20%;}
.about_third_sec {padding-top:40px;}
.dls-content{ padding:30px 0;}
.dls-content .right_content_sec{ padding:0;}
.big_font{ font-size:16px;}
.disability_welcome .left_content_sec{ margin:0;}
.left_content_sec{transform:inherit!important;} 
.middle_content_sec{transform:inherit!important; min-height:inherit!important;} 
.right_content_sec{transform:inherit!important;} 
.disab_learn_sec {padding-bottom: 150px;}
.nccd-inner .middle_content_sec{ min-width:100%; padding:30px;} 
.funding-blue-bg {padding-bottom: 100px;}
.srs-inner .main_title {padding-left:0;}
.fund-p1{ display:block;}
.base-funding-bx{ margin-bottom:30px;}
.srs-inner{ padding-bottom:100px;}  
.system_funding {margin:30px 0 80px;}
.graph-title{top:0;} 
.graph-main{ padding:0; margin-top:100px;}
.school_reso_stan .responsive_table{ overflow-x:auto!important; display:flex;}
.school_reso_stan .responsive_table table{ margin:20px 0; width:700px!important;}
.school_reso_stan {padding-bottom:30px;}  
.single-media_and_advocacy .single-media-content{ padding:0;}  
.home .show-banner-content{ display:block;} 
.home .show-banner-content .banner-btn{ margin:0 auto;}
.every-child-left{ width:100%; margin-bottom:30px;}
.every-child-right{ width:100%; padding-left:0;}
.every-child-mtr-sec {padding:0 0 70px;}  
.light-header .ubermenu ul.ubermenu-nav li a, .header-hover .ubermenu ul.ubermenu-nav li a{ color:#fff!important;}
.sch-tab-title{ font-size:30px;}
.sec-devider{ margin-top:30px;}
.col-4{ width:100%;}
.scholaris_cover .left_image {padding-right:0px;}
.content-count{ font-size:30px;} 
.middle-sec .main_title_md br{ display:none;} 
.scholaris_cover .main_title_md br{ display:none;} 
.school_items_second{padding-bottom: 200px;}	   
.searchMapForm_inputs{ width:100%; margin-bottom:20px;} 
.searchMapForm_buttons{ width:100%; text-align:center;}
.searchMapForm_buttons .button_sm{ float:none!important;}
.searchMapForm {margin-bottom: 30px;}  
.search-result .main_title_md {margin-bottom:0px;}
#searchResultShow #map{margin:0px 0 20px;}
.search-result ul li{ width:100%; margin:0 0 30px 0!important;}
.banner-btn .border_button{border-radius: 0 0 10px 10px;}	
.footer-main {padding: 30px 0 20px;}   
.above-footer-sec::before{ background-size:contain!important;}
.show-banner-content::before{ background-size:contain!important;}
.gray_shap_main::before{ background-size:contain!important; background-position: center bottom;}
.about_second_sec::before{ background-size:contain!important; background-position:center bottom;}
.blue_left_shape::before{ background-size:contain!important; background-position:center bottom;}	
.header-logo{ z-index:55;}   
.page-id-37 .latest-news-sec{ padding-top:0px;}	
.disability_welcome {padding-bottom: 130px !important; }
.nccd-supp-inner .col-6:nth-of-type(2n){ margin-bottom:0;}
.mobile_devices_sec{ padding-bottom:0!important;}
.devider-title{ font-size:16px;width: 180px;}
.scholaris_cover .image::before{background-size:contain;background-position: center bottom;}
.page-id-889 .show-banner-content{height:100vh!important;} 	   
.searchMapForm_inputs{ display:block;}	 
.searchMapForm_inputs span{ display:block;} 
.sch-src-name{ width:100%;}
.searchMapForm_inputs span {display:block;width:100%;position:relative;bottom:0;font-size:14px;margin-top:10px!important;}
.page-template-searchschool .above-footer-sec {margin-top:-70px;}  
.load_buttons{ margin-bottom:30px;}  
.footer-main{ position:relative; z-index:55;}
.home .show-banner-content {padding-top: 35px;justify-content: center;height: 125vh !important;} 
.aboriginal-welcome .left_content_sec.col-6 {padding-right: 0; }
.scholaris-tabbing span {padding-left: 0 !important; padding-right: 0; text-align: left !important; }
.bcn-show {font-size: 15px; margin-bottom: 5px; }
.show-news-content .news-img::before {background-size: 100%; background-position: bottom; background-repeat: no-repeat;}
.scrollup {bottom: 20px;}
.scholaris_cover .left_image {width: 50%; margin: 0 auto 15px; float: none;}
.fill-captcha img {padding: 10px 15px; border-radius: 10px;}

.above-footer-text .author-name {font-size: 14px; margin-top: 8px;}
.scholaris-tabbing .left-links, .scholaris-tabbing .right-links {width: 100%; margin-left: 0px; padding-left: 0;}
.stu-asse-sec-show {margin-top: 20px; }
.ubermenu-responsive-default.ubermenu-responsive.ubermenu {height: auto;}
.sticky-header {position: absolute !important; }


.round-img .content-hover{ position:relative; opacity:1;}
.sub-round {position:absolute;left:0;right:0;margin:0 auto;top:-95px;}
.round-img .content-hover {padding: 0;text-align: center;border-radius: 0;background: no-repeat; margin:0;} 
.early-round .main-round{ margin-bottom:120px!important;}
.early-round .main-round.round4{ margin-bottom:0!important;}
.round-img .img{ margin-bottom:20px;}

.cloud-cover .cloud1::before{display:none;} 
.cloud-cover .cloud2::before{display:none;} 
.cloud-cover .cloud3::before{display:none;} 
.cloud-cover .cloud4::before{display:none;} 
.cloud-cover {width: 90%; display: flex; margin: 25px auto; float: none; flex-direction: column; }
.cloud-cover .cloud {transform: inherit !important;opacity: 1 !important;position: relative;background: #fff;padding:12px 30px;width: 100%;margin: 0;border-bottom: 1px dashed #333;}
.cloud-cover .cloud span br{ display:none;}
.page-template-early-years .show-above-footer.b_radius {padding: 100px 0 0px 0; } 
.round-img:hover .img-inner::before {display: none; }
.page-template-early-years .above-footer-text p {margin: 100px 0 30px;}
.cloud-cover .cloud:last-child {border-bottom: none; }

/*---------Responsive Changes----------*/
.home .header_title br {display: none; }
.every-child-left-in {width: 250px; height: 250px; padding: 0 25px; margin: 0 auto;}
.every-child-left .child-icon img {width: 75px; margin-bottom: 5px; }
.banner-btn .btn-show {width: 30.3%;}
.search-form.diocesan-csa {margin: 30px 0 0px; }
.diocesan-csa .sch-src-name {margin-bottom: 20px;}
.diocesan-url-listing {margin-bottom: 0px; }
.dio-csnsw-inner {width: 50%; padding-right: 15px; }
.diocesan-url-listing .hr_devicer {margin: 20px 0; }
.page-banner-content {margin-top: -80px; }
.nccd-sec {margin-top: 0px; }
.stu-asse-sec.disab_learn_sec {padding-bottom: 130px; }
.above-footer-text p {font-size: 24px; }
.round-img .img {padding: 20px; background: none !important; }
.insta-gallery-feed .insta-gallery-button.follow {margin-top: 20px !important; margin-bottom: 10px !important;}
.sch-src-addre input {position: relative; z-index: 99; }
.sch-src-addre span {font-size: 15px; margin: 0 !important; right: auto !important; padding: 18px; border-radius: 15px; bottom: auto !important; z-index: 111; 
	text-align: center; width: auto !important; left: 0 !important; }
.filterSchool label {width: 50%; }
.gender-identity {display: inline-block; margin-top: 40px; margin-bottom: 20px; text-align: left; }
.gender-identity .filterIconShow {margin-right: 50px; display: inline-block; text-align: left; margin-bottom: 20px; }
.sch-src-addre.sch-src-name ~ span {text-align: center; margin: 5px 0 !important; font-size: 20px; }
.show-news-content .news-img::after {height: 20px; top: -20px;}
.fund-p1 .col-6:last-child {padding-top: 0px; }
.csnsw_circle {flex-flow: row wrap;}
.every-child-left-in.border_blue {width: 245px; height: 245px; padding: 15px; border-width: 2px; margin-bottom: 25px; }
.vet-second-sec .btn-link-diocesan {margin-top: 0;}
.cloud-cover::before {display: none;}
.round-img .content-hover{ width:100%;}
.page-template-early-years .header_title br {display: none; }
.page-template-early-years .header_title {text-align: center; margin-bottom: 25px; display: inline-block; width: 100%; }

}     


@media only screen and (max-width: 550px) {
.sticky-header {position: fixed !important; }
.ubermenu-responsive-default.ubermenu-responsive.ubermenu {height: 100vh;}	
.footer-main .footer_div{ width:100%; border-bottom: none; padding-bottom: 0;}
.footer_div ul li:last-child {padding-bottom: 0; }
.above-footer-text p{ font-size:18px;}
.show-above-footer {padding:150px 0 40px 0;}
.b_radius {border-radius:0 0 50px 50px;}
.news-col{ display:block;}
.show-news-content{ width:100%;}	
.emergency_management_sec .show-news-content, .mobile_devices_sec .show-news-content{ width:100%; margin-right:0!important;}
.show-banner-content{ height:630px;}
.header_title{ font-size:25px !important;}
.page-banner-content {margin-top: -50px; }
.above-footer-sec{margin-top: -50px;}
.above-footer-text::before {width:145px;height:100px;}  
.above-footer-text{ min-height:190px;}
.bofd-sec-box{ display:block;}
.bofd-sec-box .bofd-content-show{ width:100%!important; margin-right:0!important;}
.page-banner-content p {font-size: 15px !important;}
.home .page-banner-content p {font-size: 15px !important;line-height: 1.4;}
.page-id-70 .page-banner-content{ margin-top:-50px;}
.vat_noticeboard_sec{ padding-bottom:50px;}
.about_third_sec .news-col{ display:block;}
.about_third_sec .show-news-content{ width:100%; margin-bottom:30px;}
.disab_learn_sec {padding-bottom:80px;}
.srs-inner {padding-bottom: 50px;}
.every-child-left-in {width: 300px;height: 300px;margin: 0 auto;}
.banner-btn .btn-show:hover{width: 100%;}
.banner-btn .btn-show {width: 90%; float: left; margin-right: 0 !important; margin-bottom: 10px; transition: 0.3s; }
.banner-btn .btn-show:nth-child(2n){ margin-right:0!important;}	  
.banner-btn {top: 0 !important; position: relative; width: 55% !important; margin: 0 !important; float: left; display: inline-block; }
.banner-btn .border_button {padding: 12px !important; font-size: 14px !important; border-radius: 0 0 12px 0; }
.banner-btn .border_button .suprem_icon{ font-size:10px;}
.home .show-banner-content {height: auto !important; padding-top: 120px; display: inline-block; }
.home .page-banner-content {margin-top:-70px;}
.school_items_second{padding-bottom: 250px;}
.search-map-inner .map{ width:250px!important; height:200px!important;}
.page-id-889 .show-banner-content{height:45vh!important;background-size: cover;} 
.active-search-btn .search_box{margin-top:36px;background:#fff;padding:7px 10px;border: none !important;}	
.scholaris_cover .left_image {width: 100%; margin-right: 0;	margin-bottom: 15px; }	
.searchBox.last {width: 190px !important; } 
.header-social {margin-right: 38px; }
.header-logo img {height: 50px; } 
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {margin: 4px 15px 6px 0;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu {top: 53px;}
.header-logo {margin-right: 0; }
.site-footer .footer-main > .wrap_main {display: block; flex-flow: inherit; }
.fill-captcha img {padding: 11px 15px;}
.scholaris-tabbing.std-ass span a {font-size: 14px; }


.early-round .main-round{ width:85%;}
.stu-asse-sec.disab_learn_sec {padding-bottom: 70px; }
.every-child-left-in {width: 270px; height: 270px;}
.round-img .content-hover {width: 100%; height: auto; }
.filterSchool label {width: 100%; }
.gender-identity .filterIconShow {margin-right: 0; width: 100%; }
.gm-style .gm-style-iw-d {max-width: 100% !important;}
.banner-search-media {width: 100%; }
.officer-img {   width: 100%;}
.dio-csnsw-inner {width: 100%; padding-right:0px; }
.every-child-left-in.border_blue {padding: 35px;margin-bottom: 20px;}
.csnsw_circle .big_font {font-size: 16px; }
.csnsw_circle .main_title_md {font-size: 30px !important; }

}
      
     
@media only screen and (max-width:320px) {
.show-banner-content{ height:500px;}
.header-social{ margin-right:40px;}
.header-social a .fa {margin-right: 5px; font-size: 15px !important; }
.site-content .formSubmit{padding: 14px 20px 14px 55px !important;}
.searchMapForm_buttons .button_sm{ font-size:14px!important;}
.search-map-inner .map{ width:250px!important; height:200px!important;}
.header-logo img {height: 45px; padding-top: 10px; }
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {margin: 2px 15px 0px 0;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu {top: 48px;}


}	



  

  
  
  

 






  
